### Class

# EvinceDocument FormFieldChoice

#### Description

    class EvinceDocument.FormFieldChoice : EvinceDocument.FormField
    {
      type: EvFormFieldChoiceType,
      multi_select: gboolean,
      is_editable: gboolean,
      do_spell_check: gboolean,
      commit_on_sel_change: gboolean,
      selected_items: GList*,
      text: gchar*
    }

No description available.

#### Hierarchy

#### Ancestors

- EvFormField
- GObject

#### Constructors

###### ev_form_field_choice_new

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentFormFieldChoiceClass {
      EvFormFieldClass parent_class;

    }

No description available.

###### Class members

`parent_class: EvFormFieldClass`

  No description available.